#include<iostream>
#include<conio.h>
using namespace std;
//tabee
//be tedade parametre vorodi (TedadVorodi) bekhan va jam kon
double ReadAndSum (int TedadVorodi)
{
	int i;
	double x, sum = 0;
	cout << endl << " tedade " << TedadVorodi << " adad ra vared namaeed : " << endl;
	for(i = 0; i < TedadVorodi; i++)
	{
		cin >> x;
		if (x > 0)
			sum += x;
	}
	return sum;
}

int main()
{
	int n;
	double JamVorodi;
	cout << "Tedade adad ra vared namaeed : ";
	cin >> n;
	JamVorodi = ReadAndSum(n);
	cout << "Jame Adade Mosbate Vorodi = " << JamVorodi << endl;
	getch();
}

